@Export @Version(value="1.0.0")

# Package org.apache.felix.service.command

Interface Summary
CommandProcessor: A command shell can create and maintain a number of command sessions.
CommandSession
CommandSessionListener: Listener for command executions.
Converter: A converter is a service that can help create specific object types from a string, and vice versa.
Function: A Function is a a block of code that can be executed with a set of arguments, it returns the result object of executing the script.
Job
JobListener: Listener for command executions.
Process
Result

Class Summary
CommandSession.Utils: Return the current session.
Job.Utils
Process.Utils

Enum Summary
Job.Status

Annotation Types Summary
Descriptor
Parameter